Support » Plugin: Export to Text » Is this plugin supported on 4.9.1

  • rishigangoly

    (@rishigangoly)



    Is it safe to install even though it has not been updated for the past 2 years?

Viewing 1 replies (of 1 total)
  • bdbrown

    (@bdbrown)

    Supported? Probably not since it hasn’t been updated in four years. Is it safe? Hard to tell but personally I’d be looking for something else just from a compatibility standpoint.

    • This reply was modified 1 year ago by  bdbrown.
Viewing 1 replies (of 1 total)
  • The topic ‘Is this plugin supported on 4.9.1’ is closed to new replies.